### Method

# WebKit WebView load_uri

#### Declaration [src]

    void
    webkit_web_view_load_uri (
      WebKitWebView* web_view,
      const gchar* uri
    )

#### Description [src]

Requests loading of the specified URI string.

You can monitor the load operation by connecting to `WebKitWebView::load-changed` signal.

#### Parameters

`uri`

  Type: `const gchar*`

  An URI string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.